%global theme	Vibrancy

Name:		vibrancy-icons
Version:	2.7
Release:	%mkrel 1
Summary:	%{theme} icon theme
Group:		System/Configuration/Theme
License:	Creative Commons
Packager:       Agent Smith (ruidobranco@yahoo.com.br)
URL:		http://www.ravefinity.com/p/vibrancy-colors-gtk-icon-theme.html
Source:		%{theme}-master.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:	noarch
AutoReqProv:    no


%description
Vibrancy Colors is a bold, modern & beautiful "Vibrant" GTK Icon Theme.
Vibrancy is a highly polished mixture of many amazing open source icon
projects/themes into a new, "beautiful" icon theme. It is meant to be
modern, clean and customizable.


%prep
%setup -q -n %{theme}-master


%build
# Nothing to build


%install

rm -rf %{buildroot}

%{__install} -d -m755 %{buildroot}%{_datadir}/icons/
cp -arv $RPM_BUILD_DIR/%{theme}-master/* %{buildroot}%{_datadir}/icons/

%post
%update_icon_cache Vibrancy

%postun
%clean_icon_cache Vibrancy



%clean

rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{theme}-master


%files
%{_datadir}/icons/*


%changelog
* Mon Apr 17 2017 Agent Smith <ruidobranco@yahoo.com.br> 2.7-1pclos2017
- Created package vibrancy-icon-theme

